/*<meta />*/

/* DEBUG log styles */

#DEBUG_Log
{
	background-color: #CCCCCC;
	border: solid 2px black;
	width: 275px;
	top: 50px;
	right: 25px;
	position: fixed;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	z-index: 99999;
	display: none;
}

html.DEBUG #DEBUG_Log
{
	display: block;
}

.MCDebugLogHeader
{
	border-bottom: solid 1px black;
	font-size: 14px;
	font-weight: bold;
	padding: 1ex;
}

.MCDebugLogBody
{
	background-color: #FFFFFF;
	font-family: Monospace;
	font-size: 11px;
	height: 200px;
	overflow: auto;
}

.MCDebugLogEntry
{
	border-bottom: solid 1px #AAAAAA;
}

.MCDebugLogEntryTime
{
	color: #777777;
	margin: 0;
}

@media screen
{
	.column,
	.columns
	{
		height: 100%;
	}

	.expand-for-small-10
	{
		width: 100%;
	}
}

.MCDebugLogFooter
{
	padding: 1ex;
}

/**/

html,
body
{
	height: 100%;
}

html
{
	overflow: hidden;
	/* IE 7: without this, IE 7 displays a scrollbar */
}

body
{
	margin: 0;
	padding: 0;
	background: none;
	color: #000000;
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
}

#header
{
	width: 100%;
	position: absolute;
	top: 0;
	z-index: 1;
	/* IE7 z-index bug: positioned elements (#header) generate a new stacking context starting with a z-index value of 0. This causes .search-filter-content's z-index not to work. So set #header's z-index (don't really need to set .search-filter-content's z-index but we'll leave it). http://www.quirksmode.org/bugreports/archives/2006/01/Explorer_z_index_bug.html */
	display: block;
	height: 90px;
}

#header .logo
{
	position: absolute;
	top: 50%;
	margin-left: 20px;
	background: url('Images/gemalto_logo.png') no-repeat center center;
	-pie-background: url('Skins/Default/Stylesheets/Images/gemalto_logo.png') no-repeat center center;
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	alt-text: Logo;
	width: 214px;
	height: 80px;
	margin-top: -40px;
}

#header .logo > img
{
	border: none;
}

#body
{
	position: fixed;
	right: 0;
	bottom: 0;
	left: 0;
	top: 90px;
}

#navigation
{
	width: 300px;
	position: absolute;
	top: 0;
	bottom: 0;
}

html.left-layout #navigation
{
	left: 0;
}

html.right-layout #navigation
{
	right: 0;
}

#navigation.nav-closed
{
	display: none;
}

#navigationResizeBar
{
	width: 4px;
	position: absolute;
	top: 0;
	bottom: 0;
	cursor: col-resize;
	z-index: 9999;
}

#navigationResizeBar.nav-closed
{
	cursor: default;
}

html.left-layout #navigationResizeBar
{
	left: 300px;
}

html.right-layout #navigationResizeBar
{
	right: 300px;
}

html.left-layout #navigationResizeBar.nav-closed
{
	left: 0;
}

html.right-layout #navigationResizeBar.nav-closed
{
	right: 0;
}

#show-hide-navigation
{
	background-color: vertical;
}

html.left-layout #show-hide-navigation
{
	-webkit-border-radius: 0 3px 3px 0;
	-moz-border-radius: 0 3px 3px 0;
	border-radius: 0 3px 3px 0;
	-webkit-box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: 2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	width: 10px;
	height: 46px;
	position: absolute;
	top: 50%;
	margin-top: -23px;
	left: 0px;
	cursor: pointer;
}

html.left-layout #show-hide-navigation:after
{
	content: "";
	border: solid 6px transparent;
	border-right-width: 6px;
	border-left: none;
	position: absolute;
	top: 50%;
	right: 0;
	left: 50%;
	margin-top: -6px;
	margin-left: -3px;
	width: 0;
	height: 0;
	border-right-color: #898989;
}

html.left-layout .nav-closed #show-hide-navigation:after
{
	border-left-style: solid;
	border-left-width: 6px;
	border-right: none;
	border-left-color: #898989;
}

html.right-layout #show-hide-navigation
{
	-webkit-border-radius: 3px 0 0 3px;
	-moz-border-radius: 3px 0 0 3px;
	border-radius: 3px 0 0 3px;
	-webkit-box-shadow: -2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: -2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow: -2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	width: 10px;
	height: 46px;
	position: absolute;
	top: 50%;
	right: 0;
	margin-top: -23px;
	cursor: pointer;
}

html.right-layout #show-hide-navigation:after
{
	content: "";
	border: solid 6px transparent;
	border-left-width: 6px;
	border-right: none;
	position: absolute;
	top: 50%;
	right: 0;
	left: 50%;
	margin-top: -6px;
	margin-left: -3px;
	width: 0;
	height: 0;
	border-left-color: #898989;
}

html.right-layout .nav-closed #show-hide-navigation:after
{
	border-right-style: solid;
	border-right-width: 6px;
	border-left: none;
	border-right-color: #898989;
}

#mousemove-sheet
{
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	cursor: col-resize;
	z-index: 10000;
	/* IE needs these or else the mouseup event doesn't fire on the mousemove-sheet */
	background-color: White;
	opacity: 0;
	filter: alpha(opacity=0);
	/**/
}

.pulse-required,
.feedback-required,
.feedback-topic-required
{
	display: none;
}

.pulse-active .pulse-required,
.feedback-active .feedback-required,
.feedback-active.has-topic .feedback-topic-required
{
	display: block;
}

/* Tabs */

.tabs
{
	
}

.tabs-nav li#GlossaryTab.tab-collapsed,
.tabs-nav li#CommunityTab.tab-collapsed,
.tabs-nav li#IndexTab.tab-collapsed,
.tabs-nav li#TocTab.tab-collapsed
{
	width: auto;
}

.tab-collapsed .tabs-nav-text
{
	display: none;
}

.tabs-nav-icon
{
	background-position: center center;
	background-repeat: no-repeat;
	width: 16px;
	height: 16px;
	margin: 5px;
}

.image-then-text .tabs-nav-text
{
	float: left;
}

.image-then-text .tabs-nav-icon
{
	float: left;
}

.text-then-image .tabs-nav-icon
{
	float: right;
}

.text-then-image .tabs-nav-text
{
	float: right;
}

.text-only .tabs-nav-icon
{
	display: none;
}

.text-only .tabs-nav-text
{
	display: inline;
	padding: 0px 3px;
}

.image-only .tabs-nav-icon
{
	display: inline-block;
}

.image-only .tabs-nav-text
{
	display: none;
}

#TocTab
{
	
}

.tabs-nav .tab-collapsed
{
	width: auto;
}

#IndexTab
{
	
}

#GlossaryTab
{
	
}

#BrowseSequencesTab
{
	
}

#CommunityTab
{
	
}

#SearchTab
{
	display: none;
}

.tabs-nav-text
{
	
}

.tabs-nav
{
	margin: 0;
	padding: 0;
}

.tab .tabs-panel
{
	display: none;
}

.tab.active .tabs-panel
{
	display: block;
}

#home
{
	display: none;
}

/*Search Styles*/

#responsive-search-index,
#responsive-search-glossary
{
	display: none;
}

.tabs-panel-search
{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	width: 100%;
	margin: 0px;
	padding: 3px;
	background-repeat: no-repeat;
	color: #000000;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
	padding-bottom: 3px;
}

.tabs-panel-content.searchable
{
	top: 41px;
}

.tabs-panel-content.loading
{
	background: url("Images/loading-32px.gif") no-repeat center center;
}

.login-dialog
{
	display: none;
	z-index: 10001;
	position: absolute;
	top: 50%;
	left: 50%;
	margin-top: -200px;
	margin-left: -175px;
	width: 350px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 4px 10px #333333;
	-moz-box-shadow: 0 4px 10px #333333;
	box-shadow: 0 4px 10px #333333;
}

.login-dialog.pulse
{
	width: 408px;
	height: 428px;
	margin-left: -204px;
	margin-top: -214px;
}

#pulse-login-frame
{
	width: 100%;
	height: 100%;
	border: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 4px 10px #333333;
	-moz-box-shadow: 0 4px 10px #333333;
	box-shadow: 0 4px 10px #333333;
}

.login-dialog-header
{
	height: 36px;
	line-height: 36px;
	padding-left: 50px;
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	background: #5a5a5a url('Images/login-dialog-icon.png') no-repeat 18px center;
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, -moz-linear-gradient(top, #5a5a5a 0%, #4a4a4a 100%);
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5a5a), color-stop(100%,#4a4a4a));
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, -webkit-linear-gradient(top, #5a5a5a 0%, #4a4a4a 100%);
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, -o-linear-gradient(top, #5a5a5a 0%,#4a4a4a 100%);
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, -ms-linear-gradient(top, #5a5a5a 0%,#4a4a4a 100%);
	background: url('Images/login-dialog-icon.png') no-repeat 18px center, linear-gradient(top, #5a5a5a 0%,#4a4a4a 100%);
	-pie-background: url('Skins/Default/Stylesheets/Images/login-dialog-icon.png') no-repeat 18px center, linear-gradient(#5a5a5a, #4a4a4a);
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	background-repeat: no-repeat;
	border-bottom: solid 1px #2b2b2b;
	label: Create Profile;
}

.login-dialog-content
{
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	padding: 17px;
	background-color: #5a5a5a;
	background-repeat: no-repeat;
	border-top: solid 1px #767676;
}

.login-dialog-content .profile-item-wrapper
{
	margin-bottom: 10px;
	height: 32px;
	line-height: 32px;
	color: #cecece;
}

.login-dialog-content .profile-item-wrapper .label-wrapper
{
	margin-bottom: 5px;
	float: left;
}

.login-dialog-content .profile-item-wrapper .input-wrapper
{
	float: right;
}

.login-dialog-content .profile-item-wrapper input[type=text]
{
	margin: 0;
	padding: 5px;
	border: solid 1px #191919;
	background: #FFF;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px #888;
	-moz-box-shadow: 0 1px #888;
	box-shadow: 0 1px #888;
	outline: none;
}

.login-dialog-content .profile-item-wrapper.email-notifications-wrapper
{
	margin-top: 15px;
	height: auto;
	line-height: normal;
}

.login-dialog-content .profile-item-wrapper.email-notifications-wrapper .label-wrapper
{
	float: none;
}

.login-dialog-content .profile-item-wrapper.email-notifications-wrapper .email-notifications-group
{
	margin-right: 0;
	padding: 12px;
	background-color: #4A4A4A;
	background-repeat: no-repeat;
	background-position: center center;
	border: solid 1px #2B2B2B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-webkit-box-shadow: 0 1px #888;
	-moz-box-shadow: 0 1px #888;
	box-shadow: 0 1px #888;
}

.login-dialog-content .profile-item-wrapper.error input,
.login-dialog-content .profile-item-wrapper.error select
{
	border: solid 1px #F00;
	background-color: #FEE7E7;
}

.login-dialog-buttons
{
	text-align: right;
}

.login-dialog button
{
	margin-left: 5px;
	margin-right: 0;
	padding: 8px 26px;
	border: solid 1px #2B2B2B;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	background-position: center center;
	cursor: pointer;
	background: #595959;
	background: -moz-linear-gradient(top, #595959 0%, #4a4a4a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#595959), color-stop(100%,#4a4a4a));
	background: -webkit-linear-gradient(top, #595959 0%, #4a4a4a 100%);
	background: -o-linear-gradient(top, #595959 0%,#4a4a4a 100%);
	background: -ms-linear-gradient(top, #595959 0%,#4a4a4a 100%);
	background: linear-gradient(top, #595959 0%,#4a4a4a 100%);
	-pie-background: linear-gradient(#595959, #4a4a4a);
	color: #ffffff;
	font-weight: bold;
	background-repeat: no-repeat;
	border-top: solid 1px #2b2b2b;
	border-right: solid 1px #2b2b2b;
	border-bottom: solid 1px #2b2b2b;
	border-left: solid 1px #2b2b2b;
}

.login-dialog button.close-dialog
{
	position: absolute;
	top: 8px;
	right: 8px;
	background: none;
	background-image: url('Images/close.png');
	height: 16px;
	width: 16px;
	margin: 0;
	padding: 0;
	border: 0;
}

.login-dialog .status-message-box
{
	display: none;
	color: #0F0;
	text-align: center;
	margin-top: 16px;
	padding: 12px;
	background-color: #DCFEDC;
	border: solid 1px #0F0;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.login-dialog .status-message-box.error
{
	color: #F00;
	border: solid 1px #F00;
	background-color: #FEE7E7;
}

.login-dialog .status-message-box .message
{
	display: none;
}

/* TOC */

#toc
{
	
}

ul.tree.inner
{
	padding-left: 19px;
}

ul.tree
{
	color: #707070;
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	white-space: nowrap;
}

.tree-node-expanded > ul
{
	display: block;
}

.tree-node-collapsed > ul
{
	display: none;
}

.tree-node div
{
	cursor: pointer;
	background-repeat: no-repeat;
	background-position: 0 3px;
	position: relative;
	color: #000000;
	line-height: 1.9em;
}

.tree-node div.GlossaryPageTerm .label
{
	margin: 0 5px;
}

.tree-node .IndexTerm
{
	padding-left: 16px;
}

.tree-node .new-indicator
{
	position: absolute;
	top: 0;
	left: 0;
	margin-top: 3px;
	padding-left: 12px;
	background: url('Images/new-indicator.png') no-repeat;
	-pie-background: url('Skins/Default/Stylesheets/Images/new-indicator.png') no-repeat;
	width: 16px;
	height: 16px;
}

.tree-node-inner > div
{
	
}

.tree-node.tree-node-collapsed > div
{
	background: url('Images/book.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/book.png') no-repeat 0 3px;
	padding-left: 21px;
}

.tree-node.tree-node-expanded > div
{
	background: url('Images/book-open.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/book-open.png') no-repeat 0 3px;
	padding-left: 21px;
}

.tree-node.tree-node-leaf > div
{
	background: url('Images/topic.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/topic.png') no-repeat 0 3px;
	padding-left: 21px;
}

.tree-node.tree-node-selected > div,
.web .tree-node.tree-node-selected > div:hover
{
	background-color: #CCE0F0;
}

.web .tree-node > div:hover
{
	background-color: #E5EFF7;
	background-repeat: no-repeat;
}

.tree-node a
{
	color: inherit;
	text-decoration: none;
}

.tree-node.tree-node-selected
{
	color: #000;
}

/* Index */

#index
{
	
}

#index .index-wrapper
{
	position: relative;
}

#index ul
{
	
}

#index .tree-node
{
	
}

#index .tree-node div
{
	
}

#index .tree-node.tree-node-collapsed > div
{
	background: url('Images/index-collapsed.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/index-collapsed.png') no-repeat 0 3px;
	padding-left: 15px;
}

#index .tree-node.tree-node-expanded > div
{
	background: url('Images/index-expanded.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/index-expanded.png') no-repeat 0 3px;
	padding-left: 15px;
}

#index .tree-node.tree-node-leaf > div
{
	background: url('Images/index.png') no-repeat 0 3px;
	-pie-background: url('Skins/Default/Stylesheets/Images/index.png') no-repeat 0 3px;
	padding-left: 15px;
}

#index .tree-node.tree-node-selected > div,
.web #index .tree-node.tree-node-selected > div:hover
{
	background-color: #cce0f0;
}

.web #index .tree-node > div:hover
{
	
}

#index .tree-node a
{
	color: inherit;
	text-decoration: none;
}

#index .tree-node.tree-node-selected
{
	
}

.see,
.see-also
{
	font-style: italic;
}

/* Glossary */

#glossary
{
	
}

#glossary .tree-node
{
	
}

#glossary .tree-node div
{
	background-image: none;
	padding-left: 0;
}

#glossary .GlossaryPageEntry .GlossaryPageTerm
{
	display: block;
}

#glossary .GlossaryPageEntry .GlossaryPageDefinition
{
	background-color: inherit;
	cursor: inherit;
	white-space: normal;
	margin: 0;
	padding-left: 18px;
	color: #000000;
}

#glossary .tree-node a
{
	color: inherit;
	text-decoration: none;
}

/* Community */

#community
{
	overflow: hidden;
	height: 100%;
}

#community-frame-html5
{
	width: 100%;
	height: 100%;
	border: none;
}

/* Topic */

#contentBody
{
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	position: absolute;
	top: 0;
	right: 5px;
	bottom: 0;
	left: 5px;
	background-position: center center;
	background: #e6e6e6 none;
	-pie-background: #e6e6e6;
	background-repeat: no-repeat;
}

html.left-layout.no-tabs #contentBody,
html.right-layout.no-tabs #contentBody
{
	left: 5px;
	right: 5px;
}

html.left-layout #contentBody
{
	-webkit-border-radius: 4px 0 0 0;
	-moz-border-radius: 4px 0 0 0;
	border-radius: 4px 0 0 0;
	left: 305px;
	right: 0;
	float: right;
}

html.left-layout #contentBody.nav-closed
{
	left: 5px;
}

html.right-layout #contentBody
{
	-webkit-border-radius: 0 4px 0 0;
	-moz-border-radius: 0 4px 0 0;
	border-radius: 0 4px 0 0;
	left: 0;
	right: 305px;
}

html.right-layout #contentBody.nav-closed
{
	right: 5px;
}

#contentBodyInner
{
	background-color: #FFF;
	border-top: solid 1px #E1E1E1;
	border-right: solid 1px #E1E1E1;
	border-left: solid 1px #E1E1E1;
	position: absolute;
	right: 9px;
	bottom: 0;
	left: 9px;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	top: 38px;
}

iframe.content
{
	position: absolute;
	/* need this for IE 7 otherwise it'll treat width/height as "auto" */
	border: none;
	width: 100%;
	height: 100%;
}

/* Search */

#searchPane
{
	margin: 8px;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
}

#contentBodyInner
{
	
}

.search-bar
{
	border: solid 1px #363636;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	position: absolute;
	top: 50%;
	right: 14px;
	display: block;
	border-top: solid 1px #363636;
	border-right: solid 1px #363636;
	border-bottom: solid 1px #363636;
	border-left: solid 1px #363636;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	margin-top: -15px;
	box-shadow: 0px 1px 0px #7d7d7d;
	-webkit-box-shadow: 0px 1px 0px #7d7d7d;
	-moz-box-shadow: 0px 1px 0px #7d7d7d;
}

.tab
{
	float: left;
}

.tabs-nav li
{
	cursor: pointer;
	list-style: none;
	float: left;
	text-align: center;
	margin-top: 3px;
	width: 80px;
	height: 28px;
	line-height: 28px;
}

.tabs-nav li.tabs-nav-inactive
{
	-webkit-box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 1px 0px 3px 0px rgba(0, 0, 0, 0.2);
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
	border-radius: 4px 4px 0 0;
	background-clip: padding-box;
	color: #ffffff;
	border-right: solid 1px #494949;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
}

.tabs-nav li.tabs-nav-active
{
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	margin-top: 0;
	color: #000000;
	border-right: solid 1px #494949;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-left-radius: 0px;
	border-bottom-right-radius: 0px;
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
}

.tabs-panels
{
	height: 100%;
	background-color: #F7F7F7;
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	padding: 7px;
}

.tabs-panel
{
	position: absolute;
	right: 0;
	bottom: 0;
	left: 0;
	display: none;
	padding: 7px;
	top: 28px;
	background-color: vertical;
}

.tabs-panel-content
{
	border: solid 1px #E1E1E1;
	border-bottom: none;
	position: absolute;
	top: 8px;
	right: 7px;
	bottom: 0;
	left: 7px;
	padding: 8px 7px 0 7px;
	overflow: auto;
	background-color: #ffffff;
	background-repeat: repeat;
	padding-left: 7px;
	padding-right: 7px;
	padding-top: 8px;
	border-top: solid 1px #e1e1e1;
	border-right: solid 1px #e1e1e1;
	border-left: solid 1px #e1e1e1;
}

#responsiveHeader
{
	display: none;
}

#responsiveHeader .logo
{
	height: 100%;
	background-repeat: no-repeat;
	background-position: center center;
}

#responsiveHeader .logo > img
{
	
}

#search-field,
.search-field
{
	border: none;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	-webkit-border-radius: 15px 0 0 15px;
	-moz-border-radius: 15px 0 0 15px;
	border-radius: 15px 0 0 15px;
	color: #DADADA;
	background: #6F6F6F;
	/* Old browsers */
	background: -moz-linear-gradient(top, #6F6F6F 0%, #555555 100%);
	/* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6F6F6F), color-stop(100%,#555555));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6F6F6F 0%,#555555 100%);
	/* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6F6F6F 0%,#555555 100%);
	/* Opera11.10+ */
	background: -ms-linear-gradient(top, #6F6F6F 0%,#555555 100%);
	/* IE10+ */
	background: linear-gradient(top, #6F6F6F 0%,#555555 100%);
	/* W3C */
	-pie-background: linear-gradient(#6F6F6F, #555555);
	/*PIE*/
	position: relative;
	/* need this to workaround CSS3PIE known issue: http://css3pie.com/documentation/known-issues/#z-index */
	font: inherit;
	width: 187px;
	height: 28px;
	padding: 0 2px 0 14px;
	float: left;
	outline: none;
	background-clip: padding-box;
}

.search-filter
{
	font-size: 11px;
	text-align: center;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	padding-right: 5px;
	cursor: pointer;
	height: 28px;
	line-height: 28px;
	color: #dadada;
	border-left: solid 1px #363636;
	background: -moz-linear-gradient(top, #6F6F6F 0%, #555555 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6F6F6F), color-stop(100%,#555555));
	background: -webkit-linear-gradient(top, #6F6F6F 0%, #555555 100%);
	background: -o-linear-gradient(top, #6F6F6F 0%,#555555 100%);
	background: -ms-linear-gradient(top, #6F6F6F 0%,#555555 100%);
	background: linear-gradient(top, #6F6F6F 0%,#555555 100%);
	-pie-background: linear-gradient(#6F6F6F, #555555);
}

.search-filter.open
{
	background: #3f3f3f;
}

.search-filter span
{
	padding-left: 15px;
	padding-right: 15px;
}

.search-filter span:after
{
	content: "";
	border: solid 3px transparent;
	border-top-width: 6px;
	border-bottom: none;
	position: absolute;
	top: 50%;
	right: 42px;
	/* .search-submit width + 8px padding: 34px + 8px */
	margin-top: -3px;
	width: 0;
	height: 0;
	border-top-color: #dadada;
}

.search-filter-wrapper
{
	display: none;
	float: left;
}

.search-filter-content
{
	display: none;
	-webkit-border-radius: 0 0 4px 4px;
	-moz-border-radius: 0 0 4px 4px;
	border-radius: 0 0 4px 4px;
	position: absolute;
	right: 34px;
	line-height: normal;
	text-align: left;
	overflow: auto;
	z-index: 1;
	background-color: #3f3f3f;
	background-repeat: no-repeat;
	background-position: center center;
}

.search-filter-content ul
{
	list-style: none;
	margin: 0;
	padding: 6px;
}

.search-filter-content ul li
{
	padding: 5px;
	margin: 0;
}

.search-filter-content ul li:hover
{
	background-color: #6f6f6f;
	color: #f7f7f7;
	background-repeat: no-repeat;
}

.search-submit-wrapper
{
	-webkit-border-radius: 0 15px 15px 0;
	-moz-border-radius: 0 15px 15px 0;
	border-radius: 0 15px 15px 0;
	/* Old browsers */
	/* FF3.6+ */
	/* Chrome,Safari4+ */
	/* Chrome10+,Safari5.1+ */
	/* Opera11.10+ */
	/* IE10+ */
	/* W3C */
	/*PIE*/
	position: relative;
	/* need this to workaround CSS3PIE known issue: http://css3pie.com/documentation/known-issues/#z-index */
	float: left;
	cursor: pointer;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 15px;
	background: #f39100 url('Images/magnifying_glass.png') no-repeat center center;
	background: url('Images/magnifying_glass.png') no-repeat center center, -moz-linear-gradient(top, #e39530 0%, #f39100 100%);
	background: url('Images/magnifying_glass.png') no-repeat center center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e39530), color-stop(100%,#f39100));
	background: url('Images/magnifying_glass.png') no-repeat center center, -webkit-linear-gradient(top, #e39530 0%, #f39100 100%);
	background: url('Images/magnifying_glass.png') no-repeat center center, -o-linear-gradient(top, #e39530 0%,#f39100 100%);
	background: url('Images/magnifying_glass.png') no-repeat center center, -ms-linear-gradient(top, #e39530 0%,#f39100 100%);
	background: url('Images/magnifying_glass.png') no-repeat center center, linear-gradient(top, #e39530 0%,#f39100 100%);
	-pie-background: url('Skins/Default/Stylesheets/Images/magnifying_glass.png') no-repeat center center, linear-gradient(#e39530, #f39100);
	border-left: solid 1px #f39100;
	border-top-left-radius: 0px;
	border-bottom-left-radius: 0px;
	background-repeat: no-repeat;
	background-position: center center;
	tooltip: Search;
}

.search-submit
{
	width: 16px;
	padding-left: 6px;
	padding-right: 10px;
	box-sizing: content-box;
	-webkit-box-sizing: content-box;
	-moz-box-sizing: content-box;
	height: 28px;
}

/* placeholder */
/*#search-field::-webkit-input-placeholder { font-style: italic; }*/
/* webkit */
/*#search-field:-moz-placeholder { font-style: italic; }*/
/* mozilla */

#results-heading
{
	padding-bottom: 10px;
	color: #f39100;
	font-size: 18pt;
	border-bottom: solid 1px #f39100;
	format: 'Your search for {query} returned {total_results} result(s).';
}

#resultList
{
	
}

#resultList,
#communityResultList
{
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
}

#resultList li
{
	margin-bottom: 16px;
}

#communityResultList
{
	padding-left: 20px;
}

#communityResultList li
{
	margin: 10px 0px;
}

#communityResultList a
{
	text-decoration: none;
}

#resultList .title a:visited
{
	color: #ba55d3;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#resultList .glossary .term a:visited
{
	
}

#resultList .title a:focus
{
	color: #6c286b;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#resultList .glossary .term a:focus
{
	
}

#communityResultList a:hover
{
	text-decoration: underline;
}

#pagination a:hover
{
	border: solid 1px #e2e2e6;
	background-color: #fff;
	border-top: solid 1px #e2e2e6;
}

#resultList .title a:hover
{
	color: #f39100;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#resultList .glossary .term a:hover
{
	
}

#resultList .title a:active
{
	color: #6c286b;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#resultList .glossary .term a:active
{
	
}

#resultList.communitySearch .title
{
	display: none;
}

#resultList.communitySearch #communityResultList
{
	padding: 0px;
}

#pagination
{
	margin: 0;
	padding: 0;
	list-style-image: none;
	list-style-type: none;
	height: 40px;
	line-height: 40px;
}

#pagination a
{
	min-width: 34px;
	cursor: pointer;
	border-top: solid 1px #fafafc;
	margin-left: 5px;
	margin-right: 5px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 8px;
	padding-right: 8px;
	padding-top: 2px;
	padding-bottom: 2px;
	text-decoration: none;
	white-space: nowrap;
	text-align: left;
}

.activityInfo
{
	color: #666;
}

.activityInfo a
{
	color: #666;
}

a.activityText
{
	color: #000;
}

.activityTime
{
	font-style: italic;
	font-size: 11px;
	color: #999;
	margin-left: 3px;
}

#resultList .title
{
	font-size: 16px;
	font-weight: normal;
	margin: 0 0 2px 0;
}

#resultList .title a
{
	color: #6c286b;
	font-family: Arial;
	font-size: 11pt;
	font-weight: bold;
	text-decoration: none;
}

#resultList .description
{
	font-family: Arial;
	font-size: 10pt;
}

#resultList .url cite
{
	color: #f39100;
	font-size: 8pt;
	font-style: normal;
}

#resultList .glossary
{
	padding: 15px;
	line-height: normal;
	box-shadow: 0px 1px 4px #cccccc;
	-webkit-box-shadow: 0px 1px 4px #cccccc;
	-moz-box-shadow: 0px 1px 4px #cccccc;
	margin-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 15px;
	padding-bottom: 15px;
	background-position: center center;
}

#resultList .glossary .term
{
	font-size: 1.5em;
	margin-bottom: 10px;
}

.ratingStarsContainer
{
	color: #9C9C9C;
	font-size: 13px;
}

.ratingStar
{
	font-size: 0px;
	background-image: url("Images/RatingStars.png");
	padding: 12px 12px 0 0;
	display: inline;
}

.ratingStarEmpty
{
	
}

.ratingStarFilled
{
	background-position: -24px 0;
}

/**/

.needs-pie
{
	behavior: url('Resources/Scripts/PIE-no-motw.htc');
}

.toc-icon
{
	position: absolute;
	top: 3px;
	border: none;
}

#contentBody
{
	width: auto;
}

#header .logo > img
{
	width: 214px;
	height: 80px;
}

.tab-icon #TocTab.tabs-nav-active .tabs-nav-icon
{
	background: url('Images/tocActive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/tocActive.png');
}

.tab-icon #TocTab.tabs-nav-inactive .tabs-nav-icon
{
	background: url('Images/tocInactive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/tocInactive.png');
}

.tabs-nav li#TocTab.tabs-nav-inactive
{
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

.tabs-nav li#TocTab.tabs-nav-active
{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
	text-shadow: 0px 1px 0px #ffffff;
	-moz-text-shadow: 0px 1px 0px #ffffff;
	-webkit-text-shadow: 0px 1px 0px #ffffff;
}

.tab-icon #IndexTab.tabs-nav-active .tabs-nav-icon
{
	background: url('Images/indexActive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/indexActive.png');
}

.tab-icon #IndexTab.tabs-nav-inactive .tabs-nav-icon
{
	background: url('Images/indexInactive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/indexInactive.png');
}

.tabs-nav li#IndexTab.tabs-nav-inactive
{
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

.tabs-nav li#IndexTab.tabs-nav-active
{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
	text-shadow: 0px 1px 0px #ffffff;
	-moz-text-shadow: 0px 1px 0px #ffffff;
	-webkit-text-shadow: 0px 1px 0px #ffffff;
}

.tab-icon #GlossaryTab.tabs-nav-active .tabs-nav-icon
{
	background: url('Images/glossaryActive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/glossaryActive.png');
}

.tab-icon #GlossaryTab.tabs-nav-inactive .tabs-nav-icon
{
	background: url('Images/glossaryInactive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/glossaryInactive.png');
}

.tabs-nav li#GlossaryTab.tabs-nav-inactive
{
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

.tabs-nav li#GlossaryTab.tabs-nav-active
{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
	text-shadow: 0px 1px 0px #ffffff;
	-moz-text-shadow: 0px 1px 0px #ffffff;
	-webkit-text-shadow: 0px 1px 0px #ffffff;
}

.tab-icon #BrowseSequencesTab.tabs-nav-active .tabs-nav-icon
{
	background: url('Images/browseActive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/browseActive.png');
}

.tab-icon #BrowseSequencesTab.tabs-nav-inactive .tabs-nav-icon
{
	background: url('Images/browseInactive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/browseInactive.png');
}

.tabs-nav li#BrowseSequencesTab.tabs-nav-inactive
{
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

.tabs-nav li#BrowseSequencesTab.tabs-nav-active
{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
	text-shadow: 0px 1px 0px #ffffff;
	-moz-text-shadow: 0px 1px 0px #ffffff;
	-webkit-text-shadow: 0px 1px 0px #ffffff;
}

.tab-icon #CommunityTab.tabs-nav-active .tabs-nav-icon
{
	background: url('Images/communityActive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/communityActive.png');
}

.tab-icon #CommunityTab.tabs-nav-inactive .tabs-nav-icon
{
	background: url('Images/communityInactive.png');
	-pie-background: url('Skins/Default/Stylesheets/Images/communityInactive.png');
}

.tabs-nav li#CommunityTab.tabs-nav-inactive
{
	background: #6c286b;
	background: -moz-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#984c97), color-stop(100%,#6c286b));
	background: -webkit-linear-gradient(top, #984c97 0%, #6c286b 100%);
	background: -o-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: -ms-linear-gradient(top, #984c97 0%,#6c286b 100%);
	background: linear-gradient(top, #984c97 0%,#6c286b 100%);
	-pie-background: linear-gradient(#984c97, #6c286b);
	text-shadow: none;
	-moz-text-shadow: none;
	-webkit-text-shadow: none;
}

.tabs-nav li#CommunityTab.tabs-nav-active
{
	background: #e6e6e6;
	background: -moz-linear-gradient(top, vertical 0%, vertical 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,vertical), color-stop(100%,vertical));
	background: -webkit-linear-gradient(top, vertical 0%, vertical 100%);
	background: -o-linear-gradient(top, vertical 0%,vertical 100%);
	background: -ms-linear-gradient(top, vertical 0%,vertical 100%);
	background: linear-gradient(top, vertical 0%,vertical 100%);
	-pie-background: linear-gradient(vertical, vertical);
	text-shadow: 0px 1px 0px #ffffff;
	-moz-text-shadow: 0px 1px 0px #ffffff;
	-webkit-text-shadow: 0px 1px 0px #ffffff;
}

#toc.tabs-panel-content
{
	background-color: #ffffff;
}

#index.tabs-panel-content
{
	background-color: #ffffff;
}

#glossary.tabs-panel-content
{
	background-color: #ffffff;
}

#browseSequences.tabs-panel-content
{
	background-color: #ffffff;
}

#community.tabs-panel-content
{
	background-color: #ffffff;
}

.tree-node.tree-node-selected > div
{
	color: #000000;
}

.tree-node.tree-node-selected > div > div,
.web .tree-node.tree-node-selected > div:hover
{
	background-color: #cce0f0;
}

.tree-node.tree-node-collapsed > div:hover
{
	
}

.web .tree-node.tree-node-collapsed > div:hover
{
	background: url('Images/book.png') no-repeat  0 3px,#e5eff7;
}

.web #index .tree-node.tree-node-collapsed > div:hover
{
	background: url('Images/index-collapsed.png') no-repeat  0 3px,#e5eff7;
}

.tree-node.tree-node-collapsed.tree-node-selected > div,
.tree-node.tree-node-collapsed.tree-node-selected > div:hover
{
	background: url('Images/book.png') no-repeat  0 3px,#cce0f0;
}

#index .tree-node.tree-node-collapsed.tree-node-selected > div,
.web #index .tree-node.tree-node-collapsed.tree-node-selected > div:hover
{
	background: url('Images/index-collapsed.png') no-repeat  0 3px,#cce0f0;
}

.tree-node.tree-node-expanded > div:hover
{
	
}

.web .tree-node.tree-node-expanded > div:hover
{
	background: url('Images/book-open.png') no-repeat  0 3px,#e5eff7;
}

.web #index .tree-node.tree-node-expanded > div:hover
{
	background: url('Images/index-expanded.png') no-repeat  0 3px,#e5eff7;
}

.tree-node.tree-node-expanded.tree-node-selected > div,
.tree-node.tree-node-expanded.tree-node-selected > div:hover
{
	background: url('Images/book-open.png') no-repeat  0 3px,#cce0f0;
}

#index .tree-node.tree-node-expanded.tree-node-selected > div,
.web #index .tree-node.tree-node-expanded.tree-node-selected > div:hover
{
	background: url('Images/index-expanded.png') no-repeat  0 3px,#cce0f0;
}

.tree-node.tree-node-leaf > div:hover
{
	
}

.web .tree-node.tree-node-leaf > div:hover
{
	background: url('Images/topic.png') no-repeat  0 3px,#e5eff7;
}

.web #index .tree-node.tree-node-leaf > div:hover
{
	background: url('Images/index.png') no-repeat  0 3px,#e5eff7;
}

.tree-node.tree-node-leaf.tree-node-selected > div,
.tree-node.tree-node-leaf.tree-node-selected > div:hover
{
	background: url('Images/topic.png') no-repeat  0 3px,#cce0f0;
}

#index .tree-node.tree-node-leaf.tree-node-selected > div,
.web #index .tree-node.tree-node-leaf.tree-node-selected > div:hover
{
	background: url('Images/index.png') no-repeat  0 3px,#cce0f0;
}

#search-field
{
	border-top-left-radius: 15px;
	border-bottom-left-radius: 15px;
	height: 28px;
	line-height: 28px;
	background: #e6e6e6;
	background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #ffffff 0%, #ffffff 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 100%);
	background: linear-gradient(top, #ffffff 0%,#ffffff 100%);
	-pie-background: linear-gradient(#ffffff, #ffffff);
	color: #6c286b;
	font-weight: bold;
	border-top-right-radius: 0px;
	border-bottom-right-radius: 0px;
	placeholder: Search;
}

#search-glossary
{
	
}

#search-index
{
	
}

#search-field::-webkit-input-placeholder
{
	color: #6c286b;
}

#search-field::-moz-placeholder
{
	color: #6c286b;
}

#search-field:-moz-placeholder
{
	color: #6c286b;
}

#search-field:-ms-input-placeholder
{
	color: #6c286b;
}

#resultList .glossary .term a
{
	
}

#resultList .glossary .definition
{
	
}

#pagination a#selected
{
	border-top: solid 1px #e2e2e6;
	font-weight: bold;
}

.login-dialog-content input[type=text]
{
	
}

.login-dialog-content .profile-item-wrapper .email-notifications-group
{
	background-color: #4a4a4a;
	background-repeat: no-repeat;
}

